html {
  scroll-behavior: smooth;
 }
.content-container {
  letter-spacing: 1.2px;
  line-height: 1.6;
}
.articlePadding {
  padding: 70px 50px 0 50px;
  max-width: 1200px;
  margin: 0 auto;

}

h1 {padding-top: 20px;}
h2 {padding-top: 20px;}
.articlePadding h1{padding-bottom: 20px}

#Content-1-2 {display: flex;}


#full-50-50-image {width: 50vw;height: 100%;}
#Content-2 {display: flex;}
.full-50-50-left {padding-right: 10px;}
.full-50-50-right {padding-left: 10px;}
#Content-2 {background-color: rgba(139, 139, 139, 0.1);}

.block-space {padding-top: 50px;}

@media only screen and (max-width: 768px) {
  #Content-2 {
    display: inline;
  }
  #full-50-50-image{width: 100%;padding: 0;width:100vw;}
  #Content-3 {display: inline !important;}
  .articlePadding {padding: 70px 5px 0 5px;}
}

#prenumerera:hover {border-color: darkgray !important;cursor: pointer;}
